@charset "utf-8";
/* CSS Document */

@media only screen and (min-width :150px ) and (max-width :480px)
{
.logo {
	padding:0px 0px 0px 0px;
	margin:0px auto;
	width:280px;
	height:auto;
	display:block;
}
.icon-1 {
	padding:0px 0px 0px 0px;
	margin:0px auto;
	width:100%;
	height:auto;
	float:none;
}
.icon-2 {
	padding:0px 0px 0px 0px;
	margin:2px 1px 2px 1px;
	width:96px;
	height:auto;
	float:left;
}
.mail {
	padding:0px 0px 0px 25px;
	margin:0px auto;
	background-image:url(../images/email.png);
	background-repeat:no-repeat;
	background-position:center left;
	width:170px;
	height:30px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
	line-height:33px;
	float:none;
	display:block;
}
.phone {
	padding:0px 0px 0px 25px;
	margin:0px auto;
	background-image:url(../images/phone.png);
	background-repeat:no-repeat;
	background-position:center left;
	width:170px;
	height:30px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
	line-height:33px;
	float:none;
	display:block;
}
.container {
	padding:0px 0px 0px 0px;
	margin:0px auto;
	width:280px;
	height:auto;
}
.navigation {
	padding:0px 0px 0px 0px;
	margin:10px auto 0px auto;
	width:100%;
	height:auto;
	/*height:40px;
	background-color:#C90;*/
}
.div-1 {
	padding:0px;
	margin:5% auto;
	width:100%;
	height:auto;
	float:none;
}
.div-2 {
	padding:0px;
	margin:5% auto;
	width:100%;
	height:auto;
	float:none;
}
.div-3 {
	padding:0px;
	margin:5% auto;
	width:100%;
	height:auto;
	float:none;
}
.div-4 {
	padding:0px 0px 0px 0px;
	margin:2% auto;
	width:90%;
	height:auto;
	float:none;
	/*height:300px;
	background-color: #F3F;*/
}
.div-6 {
	padding:10px;
	margin:5% auto;
	width:170px;
	height:auto;
	float:none;
	border:solid 1px #CCCCCC;
}
.div-6 p {font-size:14px;}
.div-7 {
	padding:0px 0px 0px 3%;
	margin:0px 0px 0px 0px;
	width:97%;
	height:auto;
	float:none;
}
.div-8 {
	padding:1%;
	margin:5% auto;
	width:95%;
	height:auto;
	float:none;
}
.div-9 {
	padding:1%;
	margin:5% auto;
	width:95%;
	height:auto;
	float:none;
}
.div-10 {
	padding:1%;
	margin:5% auto;
	width:95%;
	height:auto;
	float:none;
}


.footer-text {text-align:center;}
.footer-text-1 {text-align:center;}
}



@media only screen and (min-width :481px ) and (max-width :800px)
{
.logo {
	padding:0px 0px 0px 0px;
	margin:0px auto;
	width:320px;
	height:auto;
	display:block;
}
.icon-1 {
	padding:0px 0px 0px 0px;
	margin:0px auto;
	width:300px;
	height:auto;
	float:none;
}
.mail {
	padding:0px 0px 0px 25px;
	margin:0px auto;
	background-image:url(../images/email.png);
	background-repeat:no-repeat;
	background-position:center left;
	width:170px;
	height:30px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
	line-height:33px;
	float:none;
	display:block;
}
.phone {
	padding:0px 0px 0px 25px;
	margin:0px auto;
	background-image:url(../images/phone.png);
	background-repeat:no-repeat;
	background-position:center left;
	width:170px;
	height:30px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
	line-height:33px;
	float:none;
	display:block;
}
.container {
	padding:0px 0px 0px 0px;
	margin:0px auto;
	width:400px;
	height:auto;
}
.navigation {
	padding:0px 0px 0px 0px;
	margin:10px auto 0px auto;
	width:100%;
	height:auto;
	/*height:40px;
	background-color:#C90;*/
}

.div-1 {
	padding:0px;
	margin:0px auto;
	width:100%;
	height:auto;
	float:none;
}
.div-2 {
	padding:0px;
	margin:5% auto;
	width:100%;
	height:auto;
	float:none;
}
.div-3 {
	padding:0px;
	margin:5% auto;
	width:100%;
	height:auto;
	float:none;
}
.div-4 {
	padding:0px 0px 0px 0px;
	margin:5% auto;
	width:300px;
	height:auto;
	float:none;
	/*height:300px;
	background-color: #F3F;*/
}
.div-6 {
	padding:10px;
	margin:5% auto;
	width:170px;
	height:auto;
	float:none;
	border:solid 1px #CCCCCC;
}
.div-6 p {font-size:14px;}
.div-7 {
	padding:0px 0px 0px 3%;
	margin:0px 0px 0px 0px;
	width:97%;
	height:auto;
	float:none;
}
.div-8 {
	padding:1%;
	margin:5% auto;
	width:95%;
	height:auto;
	float:none;
}

.div-9 {
	padding:1%;
	margin:5% auto;
	width:95%;
	height:auto;
	float:none;
}

.div-10 {
	padding:1%;
	margin:5% auto;
	width:95%;
	height:auto;
	float:none;
}
.footer-text {text-align:center;}
.footer-text-1 {text-align:center;}
}



@media only screen and (min-width :801px ) and (max-width :1232px)
{
.container {
	padding:0px 0px 0px 0px;
	margin:0px auto;
	width:769px;
	height:auto;
}
.navigation {
	padding:0px 0px 0px 0px;
	margin:15px auto 0px auto;
	width:100%;
	height:30px;
	/*height:40px;
	background-color:#C90;*/
}
.navigation li a {
	display:block;
	padding:0px 11px 0px 11px;
	margin:10px 0px 10px 0px;
	text-align: center;
	line-height: 20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #333333;
	position: relative;
	text-decoration: none;
	border-left:solid 1px #333333;
	z-index:999999999;
}
.div-6 {
	padding:1%;
	margin:0px 0px 0px 0px;
	width:30%;
	height:auto;
	float:left;
	border:solid 1px #CCCCCC;
}
.div-6 p {font-size:15px;}
.div-7 {
	padding:0px 0px 0px 3%;
	margin:0px 0px 0px 0px;
	width:64%;
	height:auto;
	float:left;
	/*height:250px;
	background-color: #63C;*/
}
}